pkgname=at-spi2-core
pkgver=2.58.3
pkgrel=1
pkgdesc=Assistive Technology Service Provider Interface
license=LGPL-2.1-or-later
tier=desktop
builddate=2026-06-12T21:48:26Z
size=6068794
filecount=201
depend=libX11
depend=libXi
depend=libXtst
depend=dbus
depend=glib2
depend=gsettings-desktop-schemas
